#include "RealDelay.h"

namespace cosi {


RealDelay::RealDelay() :
	RealLatency() {

}

RealDelay::RealDelay(double pDelay) :
	RealLatency(pDelay) {

}

RealDelay::~RealDelay() {
}

RealDelay RealDelay::Get() {
	return (*this);
}



}
